Page 1

ISSUE 26 April 2010 IN THIS ISSUE...

Kiveton & Wales

Communitymatters News, Views and Community Information


COMMUNITY MATTERS

APRIL 2010

welcome to issue 26 Kiveton & Wales Community Matters Newsletter, Tel: 01909 773348, Email: Julie@kivetoncreative.co.uk This newsletter is brought to you by the Kiveton Park & Wales Community Development Trust and is designed and edited by Kiveton Creative Ltd. Issue 26 brings lots of news from groups around your area, Including the Kiveton Community Woodland, Kiveton & Wales History Society, Wales High School, the Scouts and much more - we have also got some lovely local photographs. The front cover features a photo of the Miner’s Memorial situated at the Old Colliery Offices, taken during the January snowfall. Kiveton Creative continue to provide training classes and you can find out about these on page 5. They also offer low cost computer

repairs and upgrades starting from just £10. New computer’s can be custom built from just £275. Give Joe a call on 01909 773348 or email repairs@kivetoncreative.co.uk. Good luck to Jan Cope and Peter Harris with their epic fundraising walk for Bluebell Wood – which you can read all about on page 15. We would like to thank all concerned for the articles and copy received. The magazine brings you news, views and information about your locality and if you have anything you would like to share with your community, or you would like to place an advert,

please contact Kevin on:

01909 773348 or email

newsletter@kivetoncreative.co.uk. The copy deadline date for the next newsletter is 7th May. if you are interested in advertising or submitting an article for the next issue, please reserve your space early as it soon fills up!

Julie Draper Editor

READER PHOTOS Thanks to Mr Keith Stone of Wales for submitting these pictures taken during the January snowfall. If you have any local pictures which you would like to share with your community please send these to newsletter@kivetoncreative.co.uk

“WOW, were we surprised! We never thought we could save so much money on our Gas and Electricity. A 32% reduction in our bills was just fantastic. Get Saving/Utilitrack found us the best deals and with a SIMPLE FREE QUALITY Service. We have no hesitation in recommending them to all other businesses in the area, no matter how large or how small.” Kiveton Park & Wales Community Development Trust

BUSINESS OWNERS SAVE MONEY ON YOUR UTILITY BILLS NOW! If high utility costs are eating into your profit and you have no time to compare the energy market.

Let us do it for you – FREE.

Get Saving Ltd/Utilitrack – your local energy brokers can search the whole of the market on your behalf, making us truly independent and we do this for you FREE OF CHARGE!! Call us on …01143211053 or 07725535006 Or Visit our Website www.getsaving.org.uk for more details. Start Saving today – you can’t afford not to!!

PAGE 2

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST


COMMUNITY MATTERS

the day time stood still in kiveton park Article by: Keith Stone The day, 18th December 2009, time 1030 hours, temperature -4 degrees C. I am approached by Arthur. “Keith”, he says, “we’ve got a problem.” I can see by the haunted look in his normally twinkling eyes and the steel in his voice that he is deadly serious. “What’s the problem Arthur?” I reply, expecting it to be something fairly trivial. “The clock has stopped” Arthur says in quiet even tones. The office falls silent and all eyes turn to me because they know I am responsible for winding the clock every week. You can see the look in their eyes, has he forgotten to wind

APRIL 2010 the clock? they say. “I only wound it yesterday Arthur, it should be okay”. “Right we’ll finish the job we’re doing then we’ll look at the clock” Arthur replies. 1115hrs the same day we take to the clock tower, dreading what we might find. Finally we’re looking at the clock workings; the pendulum hangs still and silent; the cable drums are full and all cogs and gears are well greased. We look at each other wondering what can be wrong. Unable to see any problems Arthur resets the time, starts the pendulum swinging again and we think all is well and go back to our other task. Time 1305 hrs, I realise I haven’t heard the clock chime, like greased lightening I’m outside checking the time on the clock. Unbelievably it has stopped at 1123hrs the time we thought we had restarted it. Once more with a heavy

tread we climb the stairs to the clock tower. It’s obvious we need to do a more thorough inspection. Sure enough everything in the tower is as still as a grave. “What’s that on that cog” oh it’s only some sort of fluff, nothing to stop the clock. “It’s jammed” says Arthur, at the same time giving one of the larger gear wheels a little rocking motion. As he rocked the wheel I heard a squeak from another lump of fluff, a bigger lump this time right at the back of the gearing. “It’s a mouse” Arthur said. “No” I said, “it’s not a mouse it’s a bat and it is still alive and its foot is trapped in the gears”. So our clock that has been ticking away for over 100 years, survived two world wars, including the Sheffield blitz, had been stopped by a tiny bat putting his foot in it. We carefully extracted the bat and released it back into the wild. Hopefully Kiveton pit clock will continue chiming for another hundred years.

NEW STAFF AT THE OLD COLLIERY OFFICES Article by: Kevin Bennett Trading on e-bay is certainly the type of business to thrive in a recession and this is proving to be the point at Kivo e-biz who have recently employed two new members of staff. David Parker (pictured far right) joined the company in January as the new Kivo-ebiz Sales Co-ordinator, and Michael Russell (also pictured) has now been employed through help from the ‘Future Jobs Fund’. Michael initially joined the ‘Helping Hand Back to Work’ project at the Old Colliery Offices, a free scheme which helps people with CV’S, job searching, IT skills, signposting, interviewing techniques and application forms. Michael said: “I came down to the Old Colliery offices to have a CV created and to use the free internet access for job searching. I attended a course in Sheffield

organized by Julie Draper and was then offered the chance to volunteer in order to receive training to increase my employability skills. I really enjoyed volunteering because it has helped to restore my confidence and at the same time enabled me to gain valuable work experience; I’m now over the moon to be given this opportunity of employment”.

an employee of Kiveton Creative at the Colliery Offices after joining the ‘Helping Hand Back to Work’ project. After a period of volunteering he too was able to gain employment through the ‘Future Jobs Fund’ .

Steph Hryschko, Director of Kivo-ebiz, says:

“I am thrilled that Joe was able to gain valuable work experience whilst volunteering for us and even more so that the Government’s Future Jobs Fund has provided an opportunity for him to gain employment along with Michael and four other people still to be appointed”.

“Michael has had some traditional apprenticeship style training whilst volunteering with us at Kive-ebiz and now we are delighted to be able to offer him employment. We have been watching him grow in both skills and confidence. He will be a great asset to us”. Joseph Ioannou (pictured left) is also now

Manager Julie Draper said:

If you would like to volunteer with the experts contact Julie or Steph on 01909 773348 or 01909 770007

CHARLIE PEACE

ELIZABETH WEBSTER

Re: The article on Charles Peace in our last issue.

A gentle lady known to all as “Aunty Lizzie” passed away 13th February 2010, aged 103 years. Auntie Lizzie lived most of her life in Kiveton Park on Colliery Road and then Victoria Court.

We omitted to state that this was written by Alan Rowles and would request that if anyone has any additional information or anecdotes, could they please contact the editor.

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

She will be remembered with great fondness for her kindness and ever present smile.

PAGE 3


Revive 29 Station Road, Kiveton Park, Sheffield, S26 6QP Tel: 01909 774053

Friendly, comfortable and affordable and offering a warm welcome to all, the girls at Revive have got the key to success when it comes to making every one of their clients feel wanted and valued. Having been the first salon in the area to introduce Vibration Training Revive became an instant hit with many people and since opening has gone from strength to strength, quickly establishing itself as a valuable part of the community. We had a fantastic start in business, mainly due to the popularity of the Flabelos Vibration Trainers, once people realised that we also offered a variety of treatments our client base grew. ‘Vibration Trainers are not just for weight loss & muscle toning – used correctly the benefits of these machine are vast. Benefits include improvement in circulation, improvement in the appearance of varicose veins, strengthing of the core body muscles, better flexibility & a decrease of cellulite. Used in rehabilitation & shown to significantly improve back pain & water retention I feel that the machines can positively improve many peoples’ physical state. We have witnessed many different successes in our salon ranging from inch loss to physical improvement and we have both male and female clients - the eldest been 84! As well as vibration training Revive offers a wide range of well priced treatments & therapies including eye enhancement, waxing, facials, manicures and pedicures, body wraps, body treaments, spray tan and specialise in massage and holistic therapies.

Monthly offers and packages are available.

Before

After

Eye Last Extensions Offering one of the best priced set of eyelash extensions and having the ability to last for up to 8 weeks many people these days are opting out of mascara and into the world of lash extensions. Inserted on an individual basis these extensions last the cycle of a normal eyelash, coming out only when the natural eyelash falls out. A set at Revive cost just £40, half the price of many salons.

“If I was asked to recommend one treatment it would be a back massage. Young or Old, Male or Female back massages deliver so many benefits. It’s not just about candles & dim lighting, there’s not one person out there that wouldn’t benefit from massage therapy”

Airbrush Tanning


COMMUNITY MATTERS

APRIL 2010

Family History at the Colliery Offices How much do you know about your families past? Would you like to discover who your ancestors were? Down at the Colliery Offices, Family History is quite a popular topic and there are a range of classes to suit everyone’s needs.

The Beginners Class starts right from scratch, introducing learners who have mused over the thought of researching their own family but don’t have a clue on where to begin. Birth, Marriage and Death Certificates are examined, ordering procedures are discussed and Census Records are scrutinised to see how we can best decipher the information. There are many tips and information on research. The beginners class also includes a session on how to sort your research in a precise and organised way so that you can pick up the research where you last left it when skipping from one ancestor to another. For those who have started researching and don’t know where to look next, there are the Researching Family History on the Computer Classes which introduces both free sites and subscription websites and sessions

include tips on how to use them and get the best of your research without costing the earth. Computer use, tips and info are also provided in this course and only a basic knowledge is necessary. Learners who have no computer experience should still enquire because some classes include computer training. Recording Family History Classes introduce a family history program in which to store all your valuable information and included in the sessions are reports and charts with tips and exercises on how to display your research. Advanced Family History Classes are for those who have done substantial research but wish to take it further using the computer. ALL CLASSES START MID/END APRIL. For further details or Information Advice and Guidance, please contact Julie Draper at the Old Colliery Offices on 01909 773348 or email julie@kivetoncreative.co.uk. Other courses starting after Easter also include: S.M.A.R.T (Stress Management and Relaxation Therapy)

Buying and Selling on Ebay Basic Computer Classes

HELPING HAND BACK TO WORK Article by: Julie Draper Last summer, Kiveton Creative Ltd., a trading arm of the Kiveton Park and Wales Community Development Trust, secured some funding from South Yorkshire Community Foundation’s Targeted Support fund to provide key, recession focused services under Employment and employability (training and support related to finding employment). A previous project piloting a Helping Hand Back to Work scheme came to an end last summer, just as the effects of the recession were starting to take it’s toll on members of our community. Kiveton Creative had been able to identify key areas of support which could assist people in increasing their employability skills over the next year and put together a program of learning and support for people who requested help. The SYCF fund has enabled us to offer Information, Advice and Guidance (IAG) for participants who wish to increase their employability skills to obtain work in the future. The services offered have ranged from CV creation, basic computer training, interview practice, tips and advice and help with job search and application forms. During

the term of this funding, fifty percent of people participating have obtained work and the feedback obtained from the learners has been extremely positive. One Kiveton Park resident, Deborah Turton, explained how vulnerable she felt having to tell someone that she had no knowledge at all of how to use a computer. Deborah said “Julie Draper was very supportive to my own individual circumstances related to my working career and training needs”. Deborah was offered several options and decided to enroll on the Helping Hand Back to Work course to gain basic IT skills that have gave her the confidence to apply for a new job. She received guidance in creating a CV, completing an application form and interview skills. Deborah said “This was a very challenging time for me as I had been in a previous job for 27 years. I was successful in my

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

application and the new job begins in March 2010. I am eternally grateful to Julie and her team, enabling myself to achieve significant life changing experiences; a new career”. William McBride, another Kiveton resident explained how the Helping Hand Back to Work project had increased his employability skills, not only his Basic IT, but his whole confidence around current work procedures and phobia’s to computers. Kiveton Creative would like to thank SYCF for giving them the opportunity to provide this valuable free service. It is hoped that some more funding will be available to continue this service throughout 2010 and anyone requiring Information, Advice and Guidance on raising employability skills should contact Julie Draper on 01909 773348 or email julie@ kivetoncreative.co.uk.

PAGE 5


NOW OPEN at: 7-8 The Square, Wales, Sheffield S26 5QN - tel: 01909 771418

ED

R

Emergency Drive Repairs

Problems with your Block Paving?

first 5 hours for £49

• Pressure Cleaning? • Sealing? • Re-sanding? • Sunken areas? • Re-shape/extending for more vehicles? • General refurbishments needed? • Need advice?

Call to ask about our Eco-friendly solutions For all your Driveway needs or any

www.smart-drive.me.uk

Emergency Drive Repairs, Call Gary or Ken on 07977233485 The Right One! or e-mail edriveway@aol.com

C


COMMUNITY MATTERS

APRIL 2010

BANISH GUILT, ENJOY CHOCOLATE, LOSE WEIGHT Article by: Suzanne Moyle Most of the millions of people in the UK who are trying to lose weight think they have to avoid chocolate temptations this Easter. But slimmers at Slimming World know there is no need to turn the Easter bunny away! Slimming World’s members don’t have to give up any of their favourite treats, including chocolate, to lose weight. In fact, they are always encouraged to enjoy a little of what they fancy! “It’s a myth that you need to completely cut chocolate out of your diet to lose weight

successfully,” says Suzanne Moyle, the Slimming World Consultant at Kiveton Park. “The key to staying slim and eating healthily for life is to fill up with satisfying foods like pasta, potatoes, lean meat and fish and plenty of fruit and veg, and enjoy a little of what you fancy. And if that’s chocolate, build it in to your daily plans and enjoy it! Chocolate needn’t be a guilty pleasure!” Self-confessed chocoholic Jessica Corton, who attends Suzanne’s Slimming World group at St Johns Hall in Kiveton Park on Wednesday evenings, used to think her love of chocolate meant she was destined to be overweight forever. She never dreamt she would be able to lose weight while still enjoying her

s r e v o L e t a l o c o h C s e i n Recipe for w o r B t o c i r p A

d n a e t a l o c o h C

favourite treat. But since joining Slimming World in January 2009, she has lost over three and a half stones. Jessica says: “No food is banned with Slimming World so I’ve never felt like I was on a diet Instead I found a flexible healthy eating plan that allows me to have chocolate and any other treat, meaning I know I’ll be able to follow it for life. My group is great too. We support each other whether we lose or gain weight, and share recipes and tips every week. So my new friends have all given me lots of recipes using chocolate (like the one below) that are tasty without being loaded with fat and calories.”

s Ready in 35 minute 24 Makes Ingredients , suitable for baking 110g/4oz low fat spread eadable) Spr r (such as Anchor Lighte der pow ate col cho g kin drin 8 tbsp r ene eet sw 4 tbsp artificial 60g/2½oz caster sugar 3 eggs r 100g/4oz self-raising flou der pow ing 1 tsp bak ts, chopped 250g/9oz dried aprico t rac ext illa van tsp 1

a 180°C/Gas 4 and line 1. Preheat the oven to ck -sti non h wit tin ing 30 x 20cm/12 x 8in bak baking parchment ead in a saucepan, 2. Melt the low fat spr and stir in the drinking t hea the m remove fro sugar. Add the eggs and r chocolate, sweetene ed. and whisk until combin baking powder and stir 3. Sift in the flour and then ts and vanilla extract, well. Mix in the aprico 20 18for e tin and bak pour into the prepared (it will firm as it cools). minutes, until just set cut out onto a board and While still warm, turn s. into 24 portion

KIVETON & WALES SCOUTS UNIT Article by: Sue Bass Scouting has been active in Kiveton Park over the winter months. We have been looking into space! Not that vacant kind of look - but investigating the planets, making rockets, visiting the observatory at Wentworth and in March we are off to the National Space Centre. The Explorer Scouts (14-18yrs) have been testing their camping skills, staying out under the stars without a tent. But we are looking forward to spring and summer with many camps planned, canoeing trips and even a 24 hour pedal car race. Some of the Explorers are off to South Africa next year, to help the charity “Meet the People Cares” and they held a Table Top sale in St Johns Rooms on Saturday 27th March, that was well attended serving tea’s, sausage rolls and sandwiches to raise funds. Pictured right are the Scouts on a recent Pirate themed camp. KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

PAGE 7


Care Link Personalised travel for those with social care needs.

01709 517100

www.rotherhamct.org.uk “Care Link” is a Door 2 Door Service operated by Rotherham Community Transport for people with Social Care Needs who need regular travel arranging as part of their personal care activities. Rotherham Councils new personalisation of Care and Support

Now means you can recieve a service designed especially for you, allowing you to be part of your local community and experience the friendship and care that can come from families, friends and neighbours

“To find out more” contact their new Assesment Direct number; 01709 822330

Phone or call in for advice and a price list. We look forward to seeing you.

Door 2 Door Here to Help

Tel: 01909 773738 5 - 7 School Road, Wales, Sheffield S26 5QG

www.prestigewindowsystems.com

Prestige Window Systems

See The Difference ● Doors ● Windows ● Conservatories ● Fascia’s & Soffits ● Window & Lock Repairs ● Steamed Up Units Replaced

Call Us On:

01909 774979


COMMUNITY MATTERS

APRIL 2010

KIVETON PARK & WALES FENCING CLUB Article by: Peter Ellinger Kiveton Park & Wales Fencing Club has recently finished it's first outreach project funded through the South Yorkshire Sport - Sports Unlimited Programme. The project to teach fencing to children in Rotherham secondary schools and colleges, ran in the Autumn term of 2009. Club coach Peter Ellinger delivered fencing sessions to 10 schools in and around Rotherham during lunch breaks and after school. The sessions were attended by nearly 300 children. The majority of pupils developed their skills sufficiently to receive a British Fencing Achievement Award at the end of the 8 week course. Pupils who attended at least 60% of the sessions also received a Goodie Pack provided by South Yorkshire Sport. Because of the success of the project several schools involved have approached the club to make fencing a regular feature of their school's activities. The Rotherham secondary schools and colleges involved in the project were: Aston, Abbey, Clifton, Dinnington, Maltby, Rawmarsh, Rotherham College of Art & Technology, and Thomas Rotherham College. Peter Ellinger the coach remarked about the project... “When I started, fencing was a sport mainly for public school boys. I have made it my mission to bring the sport to a broader public: Why you might ask, should the rich kids have all the fun? The pupils on this project have been some of the most enthusiastic and energetic pupils I have ever seen! Many have had their eyes opened as to what they can achieve in life by applying themselves to

Fencers saluting the referee before a bout. learning a new skill. I can honestly say we’ve all had a great deal of fun and found the experience rewarding! A big vote of thanks firstly to South Yorkshire Sport for making this possible financially and secondly to the Schools Sports Coordinators and other members of staff for their help organising the events. We now look forward to working with the schools on a continuing basis as some of these pupils already show great promise. A former pupil of Wales Primary School who started fencing on a similar course a couple of years ago is now ranked 3rd in his national age group. We hope, with the right backing, that more local children can follow in his foot steps.” Coach Peter Ellinger, born in 1957, the son of a steel worker, started fencing at Sheffield Sword Club, based at Richmond College in 1972. He started coaching in 1991 when his former coach became too ill to continue his duties at Sheffield University. Peter started his first fencing club at the English Institute of Sport Sheffield shortly

after it opened in 2004 with just four members. He now manages a fencing club in Kiveton Park & Wales, Rotherham and a second at Mylnhurst School at Ecclesall, Sheffield. Why not learn to fence? It’s a great fun way to improve your fitness and meet new people. Classes are run by British Fencing accredited coaches every Tuesday from 7:30pm till 9:30pm at the Kiveton Park & Wales Village Hall on Walesmoor Avenue, Kiveton. The sessions are suitable for people of all abilities and are over the age of 7. Equipment is provided. Classes cost £6.50 for members, £4.50 for concessions and non-members prices are £7.50 and £5.50 respectively. For more information contact Peter Ellinger on: 07890 579 127 Or Email: peter.ellinger@thefencingcoach.org.uk

WALESWOOD SPORTS CRICKET CLUB Registered charity Waleswood S.C.C is a local cricket club founded in 1904 the ground being situated off Mansfield Road near Wales Bar. As a club we promote cricket for all ages and abilities with emphasis on junior cricket and as such all relevant people have CRB clearance and work in conjunction with our child welfare officer Mrs Sue Long. Being a charity we are a self funding club assisted by any sponsorship we can generate and the small hard working committee work selflessly all year round to provide excellent facilities and a safe environment for all our members. Currently we run two Saturday teams in divisions 5 & 7 of the Bassetlaw league, one Sunday team in the Mansfield league, two mid week teams and in addition we have U11 – U13 and soft ball quick cricket. All our league sides are a mixture of senior and junior players cementing our belief in giving the youngsters a chance. In 2009 we formed a partnership with Sterling Commodities to promote and support junior cricket which M.D. Mr Steve Eyre has extended into 2010 due to the good work being achieved at the club. We openly welcome anyone interested in joining the club as a member and if it is as a player you can contact the following:

www.waleswoodcricketclub.org.uk

Saturday cricket: Simon Cope 01909 773891 or 07875579114 or cope-simon@sky.com Sunday and Junior cricket: Gary Lomas 07950403199 Family membership: Keith Board (General Secretary) 010909 770787 Board@Brookfieldmount.co.uk If you would like to support the club by means of sponsorship whether it be equipment, funding or match sponsorship please contact Tony Cope (Chairman) on: 01909 773417.

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

PAGE 9


COMMUNITY MATTERS

APRIL 2010

A SUCCESSFUL 2009 FOR J.A.D.E. have identified JADE as the key factor in reducing Anti-Social behaviour amongst young people in Kiveton Park and other local Councillors have stated their wishes for a JADE Centre in their area to help with problems in their villages/towns. In August, JADE delivered a week long project at Dinnington Youth Centre. The emphasis was on giving young people things that they want to do, modern and fresh activities that represent today’s times. They took part in many activities which included Street Dance, Beatboxing, DJ/ MC Workshops, Music Production, X-Box Tournaments, Pool Competitions, Graphic Design, Poster Design as well as Football and Parachute Games. Due to the huge success of this scheme, JADE went back to Dinnington in October Half Term and delivered another similar programme which was just as successful.

JADE also put on their first ever outdoor event in August. Local people pulled together to organise the Kiveton Urban Festival at almost no cost. The Skate Park saw Skateboarders strut their stuff, Discreet Urban Dance Academy has their own area where they displayed routines and workshops for young people. Local Beatboxer Alex Burgin Showcased his skills, urban artist Matt Dungworth created a huge Graffiti display and JADE had a music tent where some of the biggest names in the Northern Dance Music scene played for free. All provided for young people, by young people!

Article by: John Lever 2009 has been a landmark year in the history of JADE – Just Another Dance Event. Throughout the year JADE have built excellent links with the local Area Assembly and the Police which has seen a huge impact on young peoples’ lives in the area. The Drop In Centre on Wales Road in Kiveton Park has seen a record number of young people accessing the building on weekday evenings. Anything up to forty young people are dropping in on a regular basis to access facilities such as the Internet, X-Box 360, the DJ and Music Technology Equipment or even to just have a chat to their friends in a nice, warm and safe environment. The Police and local authorities

same area too. They have also recently started delivering After School Clubs in the local areas Primaries. The modern approach to these clubs has seen great success at the first two schools, Anston Hillcrest and Harthill Primary.

2009 also saw JADE shift from being fully dependant on funding to becoming a successful business in its own right. They designed and delivered innovative courses throughout Primary and High Schools in Rotherham and Sheffield. JADE were the first organisation to be commissioned to deliver Anti-Gang projects in Sheffield Primary Schools, the huge success of this has seen the project be re-commissioned by the Gang Intervention Unit for 2010. JADE also hope to soon present a Knife Crime project in the

October Half Term week also saw the return of JADE’s indoor dance events in the area, after a two-year break. Working alongside the Area Assembly, Dinnington Resource Centre and the Police, JADE teamed up with one of the UK’s biggest Dance promoters, Uprising, to put on a fantastic show for young people in the area. Over 200 people turned out and danced the night away to their favourite DJ’s and MC’s. Plans are in place to provide even more events for young people throughout the coming months.

WALES CHAPEL PANTO PLAYERS Article by: Brenda Bradley. Tel: 01909 772646 Hello again and a happy 2010 to all. Another Christmas panto under our belt and amazingly despite the severe weather it went very well. The young cast were amazing and performed some great dance routines, choreographed by Charmaine Ajeto. As the snow came we wondered whether we would make it to the Montgomery Theatre in Sheffield. However, our coach driver assured us all that they were well equipped to deal with the conditions and sure enough we made it both ways. And of course a big thank you goes to our audience who also braved the weather conditions to attend. We hope you all enjoyed the performance You may remember in the last issue of Community Matters I brought to peoples’ attention the situation surrounding Wales Chapel. Everyone is working hard behind the scenes to find ways in making sure that this building remains in the community. A few weeks ago, completely out of the blue, a total stranger to me said what a beautiful building Wales Chapel is. His attention in particular being drawn to the pillars which divide the old part from the new. Finally thanks to David Jordan for the photos and updates. Also to Julie and Kevin at Kiveton Creative for their kind assistance in allowing us to publish in your magazine,The Kiveton & Wales Community Matters. The forthcoming dates for the next panto and shows will be confirmed in a future issue.

PAGE 10

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST


COMMUNITY MATTERS

APRIL 2010

CHESTERFIELD CANAL TRUST Article by: Rod Auton After a busy 2009, we are gearing ourselves up for what should be a great 2010. I imagine that lots of you attended our Festival by the canal at Kiveton Park Station last year. It was a super event, blessed by lovely sunshine and amazing crowds. This year we are holding the Festival at Worksop Rugby Club, next to Morse Lock, on July 17th and 18th. We hope to see lots of you there. It is part of the Bassetlaw Arts Festival, so there will be a marquee with non stop entertainment as well as all the usual stalls, rides, food and drink etc. Best of all it is free! We are having a Sponsored Walk on Sunday 16th May from Staveley. There will be three walks varying from a wheelchair and pushchair friendly 2½ miles to 8 miles. You can raise

money to help restore the canal, or for your own favourite charity. Ring 01246 345777/8 or email publicity@chesterfield-canal-trust.org.uk for further information. You may not be aware that nearly a mile of canal was restored last year, some at Renishaw and more at Staveley as part of the new road scheme there. Staveley Town Basin will be built this year as will our own Hollingwood Hub which is a rebuild of the old Hollingwood Lock House with a new extension. Doubtless you are wondering when there will be more progress at Kiveton. Our Closing the Gap campaign is aiming to achieve exactly that. As a first step, we are trying to get the connection from the eastern portal of the Norwood Tunnel through to Kiveton Waters. This was originally designed to be a marina, the fishing

was always intended as a temporary measure. The plan is to use the first 400 metres of the tunnel which is fine up to Hard Lane. After that a flight of three locks will take the canal out of the tunnel and up into the marina. Having boats in Kiveton Waters will boost the local economy from money spent by boaters and also the jobs that the marina will create. It is even possible that a boat builder would be interested in setting up a business. As I wrote at the start, things are really happening! For more information go to www.chesterfield-canal-trust.org.uk. If you are interested in becoming a member of the Chesterfield Canal Trust email; membership@ chesterfield-canal-trust.org.uk or write to; The Membership Secretary, Greenfields, Middle Handley, Sheffield, S21 5RN.

REDROAD 102.4 LAUNCHED MARCH 27TH

Article by: Trevor Grossett Redroad launched South Rotherham’s own community radio station. The station started broadcasting on 27th March. Listeners (who own Radios) will be able to tune in to channel 102.4 FM. The station will be comprised of “a mix of music aggregated and influenced by the local people, combined with live performances and interviews from the local area, and event updates,” according to Redroad FM’s directors. This is good news for young people of the community who can become actively involved in the delivery of a radio broadcast which is themed around the Every Child Matters agenda.

Photo by Jean Ward KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

Redroad are excited about full time broadcasting. On meeting up with a young member who joined Redroad FM a few years ago as a presenter, he reminisced to Trevor that it was the best thing that happened to him as a teenager. Trevor says, “This is exactly the reason why Redroad FM exists and if we can have a major impact on the lives of young people, then all the hard work is well worth the effort”. For more information contact trevor.grossett@rotherham.gov.uk

PAGE 11


Stephen Mallender

School of Motoring 1st Hour Free For Beginners Block Booking Discounts Refresher & Motorway Training Mock Theory & Practical Tests Pass Plus Taxi Training 1-to-1 Tuition Hearing Disability Pupils Professional & Reliable

L

P

For Further Details Contact Stephen on

Hudson

Email: elaine@hudsoncca.co.uk Tel: 01909 774500 07985 228131

Chartered Certified Accountant

• • • • • • •

Personal Tax Returns Financial Accounts for Sole Traders Partnership and Limited Companies Bookkeeping VAT Payroll Tax Planning

Mrs Elaine Hudson FCCA 25 Lambrell Avenue Kiveton Park Sheffield S26 5NS

Member of the Association of Chartered Certified Accountants

07795 474015

TRAVELLERS TAXIS Old Colliery Offices, Colliery Road, Kiveton Park, Sheffield, S26 6LR

- Local Firm EST. 10 Years - Fully Insured - Fully Licensed - Fully Computerised -

WEDNESDAYS 7PM KIVETON PARK St.Johns Rooms Wales Road Tel: Suzanne 01909 518311

Minibuses: 6 Seater, 8 Seater, 9 Seater, 14 Seater

Available 24 hours with NEW Ring Back Service

(01909) 51-52-53

Karen April Mills Hypnotherapist and Counsellor B.A.Hyp UKCHO CCC HA Dip.Hyp. Dip.Couns. Dip.NLP

Free 30 minute initial assessment and relaxation CD I can help you with: Lifting Depression Quickly All Fears & Phobias Anxiety & Panic Attacks P.T.S.D./Trauma Stopping Smoking Weight Loss Stress Instant Pain Relief + many other problems

28 Sycamore Avenue, Kiveton Park, S26 5QU Tel: 01909 515585 kam-therapy@fsmail.net www.hypnotherapistsheffield.co.uk


COMMUNITY MATTERS

APRIL 2010

Wales High School On Friday 27th November, in presence of the Mayor of Rotherham, Councillor Shaukat Ali, Kevin Baron MP and special guest James Toseland, our pupils, past and present were congratulated on their success during our Presentation of Certificates and Awards Evening. GCSE, OCR National and BTEC Examination Certificates were presented by our Chair of Governors, Mrs Jacqui Holcombe. Mr Morton, our Chief Executive presented the Advanced Level Certificates. He also received James Toseland’s framed Honorary Doctorate on behalf

of the school. The Certificates of Excellence were presented by James Toseland and the special awards from the school were presented by The Mayor of Rotherham. There were many prize and award winners including ‘The Mark Oxley Prize for Achievement in Year 11’ presented to Charlotte Clewes and Naomi Simmonett; the ‘Rowland Prize for Academic Endeavour and Achievement in the Sixth Form’ was awarded to Jane Evans and the prestigious Wales High School ‘Student of the Year Award’ went to well deserving Hannah Day presented by Maltby Lions representative, Martin Benson.

The senior school choir performed ‘Oh, Happy Day’ and ‘You Raise Me Up’. Patti Spalding and Lucas Brammar, sang a duet: ‘Come What May’ from Moulin Rouge. James Toseland also performed on piano and vocals. Staff, pupils, special guest and parents all enjoyed the evening of celebration and felt very proud to be a part of this event and the school’s community.

Joseph Bairstow and Scarlett Hiles addressed everyone with the traditional speeches from Head Boy and Head Girl. They were awarded with ‘The Friends of Wales High School’ Prizes for their nominated positions.

VISIT OF THE LYCÉE D’ARTOIS During November 2009, twelve students and two French staff, Sylvie Matuszak and Xavier Bodenand from Lycée d’Artois visited Wales High School. The theme of the visit was “War in Europe” and the French pupils, along with their twelve English hosts, were involved in workshops and visits on this theme. On Remembrance Day, the French students joined Wales High School students, who had recently visited the Western Front, to give presentations in a special assembly. The assembly culminated in the traditional two minutes silence to remember the dead of two World Wars. The French guests also visited the Staffordshire Regimental Museum and National Arboretum, the Holocaust Centre and Rotherham Town Hall for a reception with the Mayor. Everyone enjoyed a trip to Manchester to see “Beauty and the Beast” at the Opera House followed by a celebration meal at the Red Lion in Todwick. This latest visit is testament to the long-standing link with Lycée d’Artois, which began in 2003. Our relationship with Lycée d’Artois is highly valued here at Wales High School bringing enormous cultural, linguistic and social benefits to our pupils. KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

PAGE 13


Jordans Solicitors LLP DIVORCE? CHILDREN PROBLEMS? CSA DIFFICULTIES? Whatever the problem get Professional Expert Advice.

WE CAN HELP Accredited members of the Family Law Panel Legal Aid may be available.

CONTACT US Jordans LLP

109 Wales Road, Kiveton Park, Sheffield Tel: 01909 773627 E-mail: help@jordansllp.com

Free 30 Minutes Advice Late Night Appointments Available By Prior Arrangement


COMMUNITY MATTERS

APRIL 2010

CAN LOVE CONQUER MOUNTAINS? Article by: Anne Allen and Andrea Marshall Yosemite National Park in California, USA, is one of Americas most famous and scenic landmarks in the country and quite possibly the world. It’s understandably a popular tourist destination but it’s also renowned for its capability to home countless types of extreme sports and hiking hot spots. The Half Dome Peak is a 19 mile arduous hike 5,000 feet above the Yosemite Valley and 8,842 feet above sea level, passing outstanding views such as the Nevada Falls and from the summit of the Half Dome, views across the Yosemite Valley and High Sierra. In June this year, Janine Cope and partner Peter Harris will jet off to California to tackle the granite peak to raise money for Bluebell Wood Hospice. It’s a mean feat for even the fittest of people but add in Janine’s fear of heights and it becomes a real challenge. Until two years ago, neither Janine nor Peter had ever been climbing but during a leisurely walk in the Lake District Peter was overcome with a sudden desire to climb the Peaks and Mountains that he was looking at. He told Janine and suggested that they start to suitably equip themselves to go climbing the following weekend. Janine was stunned by his outrageous suggestion and replied immediately and emphatically “No! No way!”. Calling her a wimp amongst other things he ended up daring her to accompany him. Peter enthusiastically planned a climb up Mount Helvellyn for the next free weekend, with or without Janine. She knew it was time to conquer

her fear of heights by rising to Pete’s challenge and was determined there was no way she could let Peter beat her. They conquered Helvellyn leaving Janine exhilarated and ready to embrace the next challenge. Despite her fear, the feeling of getting to the top was worth it. After climbs up Scafell Pike, Ben Nevis and Mount Snowdon to name but a few, the couple are now preparing to take on the challenge of the Half Dome.

activities. It costs £2.5 million every year to offer their services so with no government funding it’s thanks to fundraising from people like Jan and Peter that Bluebell Wood can keep their doors open.

Peter, 43 and Jan, 45, have been following a very strict diet and rigorous training regime in order to be in peak condition for their gruelling climb, Peter has already lost 2 stone to date. The couple hope their trip will raise a substantial amount for Bluebell Wood Children’s Hospice in South Anston. The Hospice opened in September 2008 to children with restrictive and life threatening conditions. The Hospice provides them with 24 hour care on a one to one basis and also allows families to stay with their children to have a break. The centre offers spa facilities, multi sensory equipment and a messy play area amongst other stimulating and multi sensory

By Paypal, cheque or cash by contacting: Bluebell Wood Children’s Hospice Cramfit Road North Anston Sheffield S25 4AJ Or info@bluebellwood.org

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

To help the Hospice and support the ambitious couple on their next adventure, donations can be made through: www.justgiving.com/halfdome-yosemite www.justgiving.com/anne-Allen12

For sponsorship contact Anne on: 01909484777 or 07974278215. E-mail: ann-allen@sky.com Or write to: Anne Allen 41 Colsterdale Worksop S81 0XH All Sponsors Names will be printed in big, bright and bold print on the T-Shirts Jan and Pete will be having printed to wear for their climb. PAGE 15


Professional Legal Advice... 31 Station Road

...From your friendly, high street solicitors

OPEN 9:00 - 17:00 Monday to Friday

FREE 20 Minute Consultation

Kiveton Park Sheffield S26 6QP

• Criminal Matters • Divorce and Finance Matters • Wills and probate • Residential and commercial conveyancing • Children law including local authority care proceedings • Civil law

Tel: 01909 510751 E-mail: enquiries@lhcsolicitors.co.uk Website: lhcsolicitors.co.uk Solicitors Regulation Authority Number: 00077163

Door 2 Door Services in Rotherham the local service that comes to you... Door 2 Door is the new name for Community transport. Do you find it difficult using standard public transport? Do you want to be able to get out and about meet new people and make new friends?

Door 2 Door - Here to help Call your Local Door 2 Door operator, at

Rotherham Community Transport

01709 517100 and see if we can help

YOU

Daycare St Johns Rooms, Wales Road, Kiveton Park

Alongside our existing Day Care

Separate 0 - 1yrs & 1 - 2yrs Rooms Now Available OFSTED Registered 0 - Under 5’s Very Competitive Prices Full Day Care for less than £30 Now Offering Half Day! Fully Qualified Staff For more information contact 0779 0661 797 or call in

Supported By YRCC


COMMUNITY MATTERS

APRIL 2010

LORD CONYERS MORRIS MEN Article by: Darren Yendley In the Spring of 1974, an oak tree was planted as a replacement for the Robin Hood’s “Trysting Tree” in the Bluebell Wood between Kiveton Park and Todwick. At this ceremony, the Kiveton Park Folk Club came up with the idea to form the Lord Conyers Morris Men and by the autumn, a sufficient number of men expressed an interest and practising began in earnest in early November. On 2nd May 1975, the first public performance took place at a ceilidh organised by the Folk Club. A year later, on 1st May 1976, the custom began of welcoming the star of the Celtic summer by dancing at sunrise (approximately 5.30 am) beside the new “Trysting Tree”. Thenceforth, both the oak tree and Lord Conyers Morris Men have continued to thrive. The first dances learned by Lord Conyers Morris Men were from the Cotswolds, Oxfordshire, Gloucestershire, Northamptonshire and Warwickshire, and these still form the mainstay of our repertoire. To these we soon added dances from Lichfield in Staffordshire and Winster in Derbyshire. Over the years we have gradually added further variants of dancing and customs that come under the general umbrella of Morris. First we added a Mummers’ Play, based on a script published in Sheffield, which has developed with time and is performed on an irregular basis around Christmas. Next we learned the Abbots Bromley Horn Dance from Staffordshire, which features six men with deer antlers and a number

of extra characters. This we perform twice a year in the Bluebell Wood, once on the last Saturday before Christmas Eve and once on the eve of May Day, both performances taking place at dusk. We first started dancing the “Border Morris” from the West Midlands as a “one off” for a side member’s wedding. We have since come into possession of manuscripts of dances collected from Bill Scarrott of Pershore, Worcestershire, and currently perform a selection of these throughout the year, although traditionally these would have been danced around mid-winter. Lord Conyers Sword Dance, our own contribution to Longsword dancing, came into being in 1987 and can also be seen around mid-winter, as well as at other times of year. Recently, we have learned two dances from the North West tradition, originating in the Lancashire area. These are noisy, colourful dances performed in clogs, which we dance whenever we have sufficient dancers and a hard surface. Most recently of all, we have spent the last two winters working on the Winlaton dance from the Northumbrian rapper sword tradition, which, when opportunity arises, we dance indoors.

of the side are still dancing proving that this is a great way to stay fit without the boredom of the gym. We practice at Wales Methodist Church Hall, School Road, Wales, S26 5QG between 7.30 and 9.30 pm on Wednesday evenings from the beginning of September through to the end of April. Afterwards we can usually be found in the Duke of Leeds, 16 Church St, Sheffield, S26 5LQ. Please visit our website www.lordconyers.org.uk to view our dance out program or to contact us for further information.

We are always looking for new members. Although we are an all male dancing side for traditional reasons, we would welcome anyone who would like to join us to play music. No dancing experience is necessary, just enthusiasm and a sense of humour, and you can be sure of a warm welcome! Many of the original members

KIVETON COMMUNITY WOODLAND Article by Dougie MacTaggart - Forestry Commission Community Ranger - 01623 822447

The beauty and power of the recent cold spell of weather is no better illustrated than by the two photographs taken recently in Kiveton Community Woodland. The first on the front cover is of the Old Colliery Offices with the Miner Memorial stone and plaques in the foreground which show how pleasing to the eye newly fallen snow can be on a bright and sunny day (at least until the novelty has worn off!). By contrast, the second photograph shows one of a number of boulders on the Natural Play area that have been split and splintered by ice that has seeped into surface cracks and fissures (water expands when frozen). The worst of the boulders will be removed and replaced in the near future. As well as the regular dog walkers, the woodland continues to attract cyclists and people just out for a gentle stroll. The snow also enticed many young people onto the steeper slopes to slide their way to the bottom on any and all manner of objects that doubled up as sledges. I am sure that, like me, the squeals and screams of delight coming from the participants as they whooshed down the zig-zag slope, brought back many fond memories to the “more mature” users of the woodland of a bygone age when most entertainment was to be made and found outdoors. It hopefully won’t be long before we see some flowers in the woodland. Pupils from Kiveton Park Infant School took part in a bulb-planting event in early-November 2009 when they planted some 200 mixed bulbs of snowdrops, daffodils, crocuses, bluebells and fritillaries. These should flower at different periods between February and late summer. The event was marked by a presentation to the school of 200 disposable cameras by the Land Restoration Trust, the owners of the woodland, in recognition of this being the 10,000th school-child educational visit to Trust owned community woodlands in South Yorkshire. The cameras are to be used by the children to record a year in the woodland, showing everything they do in the open space and illustrating the changing of the seasons. KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

PAGE 17


G N I S I T ADVER WORKS “ Once again a HUGE thank you to the Kiveton and Wales Community Matters team for a fabulous response to my recent advert ” Suzanne Moyles- Kiveton Slimming World

73348 01909 7 k t: c ta n o re c e.co.u rtise he kivetoncreativ e v d a o T tter@ newsle

111 Wales Road Kiveton Park

Assessment and Tuition For Children and Adults FREE DYSLEXIA SCREENING Contact Sarah for more information.

0114 2731 727 07709 344606 www.support4dyslexia.co.uk sarah@support4dyslexia.co.uk

Lady Groomer with over 10 years experience in bathing, clipping and styling, and cutting claws etc.

All Breeds Catered for Rotherham Road, Swallownest, Sheffield Contact: Melanie Telephone: 0114 2879347 Mobile: 07951 488339

Five a Day

01909 774692

Fresh Fruit, Veg, Milk & Bread Daily Also Pet Supplies LET US TAKE THE WEIGHT OUT OF YOUR SHOPPING BAG FREE DELIVERY! Phone in your order on 01909 774692

NOW IN:

Compost~ Grow Bags ~ Onion Sets and Seeded Potatoes

A wide range of Bedding plants & Potted Spring Flowers Dont forget! our UK Parcel Delivery Service £9.95 up to 25kg

The Boiler Doctor.

Boiler servicing and Repairs Landlord reports Boiler installations Carbon monoxide checks

Low Cost Web Sites

Let us create your website with packages to suit all budgets We use the latest software and deliver the highest possible standard of work. All packages include a years free hosting

Tel. Freephone 0800 169 3405 01909 770939 Direct 0705 002 9697

We can include photo galleries, video, google analyticals, google maps and much more

Just give us a call on 01909 773348 or email julie@kivetoncreative.co.uk


COMMUNITY MATTERS

APRIL 2010

kiveton park and wales history society Last year ended on a high for the History Society with good attendances at some really interesting meetings. Reg Hobson took us through the harrowing times of the Sheffield Great floods of 1864. What a history lesson that was. The next speaker was just as interesting if not quite so traumatic. Stephen Gay took us via a slide show on walks across the Pennines and through the Woodhead tunnel. The New Year started well with Dr Miles Larmer talking to us about his times and experiences amongst the Mineworkers of Zambia.

Still to come are some exciting subjects such as the History of RNLI and a Napoleonic evening. Can’t wait for that! The 2010 calendar sold really well. Thanks go to our local shopkeepers that assisted with sales. We are already working on ideas for next years calendar and this will be on sale earlier than before.

becoming a member. Meetings are held every third Thursday of the month at 6.30pm at the Old Colliery Offices. If you can’t get to a meeting, have a look on our website and that will give you a good idea of what we do. www.kivetonwaleshistory.co.uk Article Written by Keith Stone

Even though our membership numbers are good, we still welcome new members, fantastic value at only £10 per year. Why not come to one of our meetings to see what we are about before

kiveton bridge station Article Written by Keith Stone Two photographs taken from almost the same place, time wise maybe half a century between them. When I look at the picture above I can almost smell the smoke, steam, hot oil and coal from that steaming hot loco. You can hear the pistons working, steam being released, whistle blowing and all the noise associated with a big locomotive. Look at the background in the photograph, a hive of industry, Kiveton Park pit, with the winding gear easily visible and just to the right of the chimney the pit baths. A bit further to the right and above the wooden waiting room the roof of the Colliery Offices can be seen. The picture on the right, the wooden closed in waiting rooms have gone, replaced by open and draughty waiting areas. It all looks very clean and tidy, almost clinical. Will anyone look back on that in 50 years time with fond memories, I wonder.

new funding!

Kiveton and Wales History Society have successfully obtained a grant from South Yorkshire Community Foundation. The money will help maintain the groups excellent website and enable more extensive exhibitions and talks to be prepared for the community. Should any organisation or group like to know more about our local history or have the History Society bring an exhibition to your door then ring 01909 773712 or send us an email to keith@stone.uk.net.

KIVETON PARK AND WALES COMMUNITY DEVELOPMENT TRUST

PAGE 19


KIVETON GAS & PLUMBING SERVICES Ltd Approved Contractor

REGISTER Number 302994

24 Hour Breakdown and Repair Call Out £400 Off New Boiler with Government Scrapage Scheme 6 Thermostatic Radiator Valves Fitted £180 Service Condensing Boiler £30

Boiler Flue Outlet analysed, pipe work inspected with ventilation and clearance check, full testing of boiler components and functionality, cleaning of key components

Landlord Gas Safety Inspection £50 Full safety check of up to 3 gas appliances in the household and all associated gas pipes ensuring there are no gas leaks.

Central Heating Power Flush £200

Power flushing your system will remove debris and will guarantee the efficient operation of your system, saving on household bills too.

New Condensing Boiler fitted from £750 Additional Products or Services available on request

Tel: 01909 515535 Mob: 07912 304011

Issue26  

Kiveton & Wales News, Views and Community Information ISSUE 26 April 2010 IN THIS ISSUE...

Read more
Read more
Similar to
Popular now
Just for you